namespace KavTest.Extensions
{
    public static class Vector3Extensions
    {
        public static Microsoft.Xna.Framework.Vector3 ToXNAVector(this System.Numerics.Vector3 vector)
        {
            return new Microsoft.Xna.Framework.Vector3(vector.X, vector.Y, vector.Z);
        }
    }
}
